package ru.ldeloff.hedgehogcloud.service;

import ru.ldeloff.hedgehogcloud.entity.RoleEntity;

public interface RoleService {
    void saveRole(RoleEntity roleEntity);
    RoleEntity getByName(String name);
}
